# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "CXX"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_CXX
  "/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/map2gcm/main.cpp" "/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/map2gcm/CMakeFiles/map2gcm.dir/main.cpp.o"
  )
set(CMAKE_CXX_COMPILER_ID "GNU")

# Preprocessor definitions for this target.
set(CMAKE_TARGET_DEFINITIONS_CXX
  "QT_CORE_LIB"
  "QT_GUI_LIB"
  "QT_NO_DEBUG"
  "VER_MAJOR=1"
  "VER_MINOR=4"
  "VER_STEP=2"
  )

# The include file search paths:
set(CMAKE_CXX_TARGET_INCLUDE_PATH
  "3rdparty/map2gcm"
  "."
  "3rdparty/QZip"
  "/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include"
  "/usr/pkg/qt4/include"
  "/usr/pkg/qt4/include/QtGui"
  "/usr/pkg/qt4/include/QtCore"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  "/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/QZip/CMakeFiles/qzip.dir/DependInfo.cmake"
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
